body {
background-color:#486D3C;  
}
#main {
background-color:#28511a; LINK:ffffff;
PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 1000px; PADDING-TOP: 0px; HEIGHT: auto; min-width: 949px; border-color:#28511a;
}
a {
 outline: none; /* Убираем границу вокруг ссылок */ 

}
#list {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 0px;
	 display:block;
}
#list  UL {
	LIST-STYLE-TYPE: none;
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 0px; PADDING-TOP: 0px; MARGIN: 0px 0px 0px 0px; 
}
#list  UL LI {
	MARGIN: 0px 0px 0px 0px; TEXT-TRANSFORM: upercase;
	 
} 
#list  UL LI A {
	FONT-SIZE: 18px; COLOR: #fff; TEXT-DECORATION: none; MARGIN: 0px 0px 0px 0px;
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}
#list UL LI A:hover {
	BORDER-BOTTOM: #fff 1px solid; COLOR: #fff;
}
#list UL LI A.selected {
	BORDER-BOTTOM: #fff 1px solid; COLOR: #fff;
}
.tooltip {
     margin: 50px;
}
.tooltip a {
     text-decoration:none;
     color:#333;
}
.tooltip a:hover {
     position:relative; /* Установка позиции для отступов */
}

.tooltip a span {
     display:none; /* Запрет показа подсказки без наведения */
}
.tooltip a:hover span{
     font-size:11pt; /* Задание размера шрифта подсказки */
	 font-family: sans-serif, arial narrow, sans-serif;


     display:block; /* Задание показа подсказки */
     position:absolute; /* Задание положения подсказки */
     top:0px; /* Задание отступов */
     left:15px;
     
		 
     color:#CCED88; /* Задание цвета шрифта подсказки */
     width:70px; /* Задание ширины поля подсказки */
     padding:2px;
     opacity: 1; /* Задание прозрачности поля подсказки */
     filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

/*  .load { background: url(phlox/preloader.gif) center no-repeat; }*/


#content1 img {
 background-image: url(phlox/f_bel.jpg);
}
#content1 a:hover img {
 background-image: url(phlox/f_bel_1.jpg);
}

#content2 img {
 background-image: url(phlox/f_org.jpg);
}
#content2 a:hover img {
 background-image: url(phlox/f_org_1.jpg);
}

#content3 img {
 background-image: url(phlox/f_mal.jpg);
}
#content3 a:hover img {
 background-image: url(phlox/f_mal_1.jpg);
}

#content4 img {
 background-image: url(phlox/f_fiol.jpg);
}
#content4 a:hover img {
 background-image: url(phlox/f_fiol_1.jpg);
}

#content5 img {
 background-image: url(phlox/f_roz.jpg);
}
#content5 a:hover img {
 background-image: url(phlox/f_roz_1.jpg);
}

#content6 img {
 background-image: url(phlox/f_kras.jpg);
}
#content6 a:hover img {
 background-image: url(phlox/f_kras_1.jpg);
}

#content7 img {
 background-image: url(phlox/f_siren.jpg);
}
#content7 a:hover img {
 background-image: url(phlox/f_siren_1.jpg);
}

#content8 img {
 background-image: url(phlox/f_dym.jpg);
}
#content8 a:hover img {
 background-image: url(phlox/f_dym_1.jpg);
}

#content9 img {
 background-image: url(phlox/pestr_list.jpg);
}
#content9 a:hover img {
 background-image: url(phlox/pestr_list_1.jpg);
}


img, div, { behavior: url(iepngfix.htc) }

.zag  {
font-weight: bold;
font-size: 40px;
font-family: Times New Roman, arial, sans-serif;
color: #9A2734;
 position: relative;
left: 0px;
top: 0px;
}


/*.serif { font-family : "Times New Roman", "Geneva", "serif"; }
.sanserif { font-family : "Arial", "Helvetica", "sans-serif"; }
.mono { font-family : "Courier", "monospace"; }
*/

.style1 {
font-family: Georgia, arial, times New Roman;
font-size: 18px;
color: #CCED88;
text-decoration : none;
 }
 
.style2 {
font-family: Georgia, Times New Roman, arial, ;
font-size: 27px;
color: #ffffff;
text-decoration : none;
 }
.style3 {
font-family: Georgia,arial,times New Roman;
font-size: 18px;
color: #FFFFFF;
text-decoration : none;
 } 
 .style4 {
font-family: arial narrow, Times New Roman;
font-size: 18px;
font-weight: bold;
color: #CCED88;
text-decoration : none;
 } 
 a:hover.style4 {
font-family: arial narrow, Times New Roman;
font-size: 18px;
font-weight: bold;
color: #ffffff;
text-decoration : none;
 } 
 
 /*background:#006a00; /* Задание цвета фона подсказки */
    /* border:1px solid #002649; /* Задание границы поля подсказки */
 
.style5 {
font-family: arial;
font-size: 14px;
color: #CCED88;
text-decoration : none;
}	

a:hover.style5{
font-family: arial;
font-size: 14px;
color:  #CCED88;
text-decoration : none;
}
 
.style51 {
font-family: arial;
font-size: 14px;
color: #ffffff;
text-decoration : none;
}	

.style6 {
font-family: Times New Roman, arial narrow;
font-size: 28px;
color: #ffffff;
text-decoration : none;
}	

.style7 {
font-family: Times New Roman, arial narrow;
font-size: 18px;
color: #CCED88;
text-decoration : none;
}	

.style8 {
font-family: Times New Roman, arial narrow;
font-size: 18px;
color: #ffffff;
text-decoration : none;
}	
a:hover.style8 {
font-family: Times New Roman, arial narrow;
font-size: 18px;
color: #CCED88;
text-decoration : none;
}	

.style9 {
font-family: Times New Roman, arial narrow;
font-size: 19px;
color: #ffffff;
text-decoration : none;
}	
.style10 {
font-family: Times New Roman, arial narrow;
font-size: 20px;
color: #ffffff;
text-decoration : none;
}	
a:hover.style10 {
font-family:  Times New Roman, arial narrow;
font-size: 20px;
color: #CCED88;
text-decoration : none;
}	

.load {
background-color:#28511A;
}

a.[target="_blank"]{
background-color:#28511A;
}

.style11 {
font-family: arial;
font-size: 10px;
color: #CCED88;
text-decoration : none;
}		   
a:hover.style11 {
font-family: arial;
font-size: 10px;
color:  #ffffff;
text-decoration : none;
}
.style12 {
font-family: arial;
font-size: 10px;
color: #CCED88;
text-align: right;
text-decoration : none;
}
.style13 {
font-family: Times New Roman, arial narrow;
font-size: 18px;
color: #ffffff;
}		   
a:hover.style13 {
font-family: Times New Roman, arial narrow;
font-size: 18px;
color:  #CCED88;
}
.style14 {
font-family: Times New Roman, arial narrow;
font-size: 28px;
color: #ffffff;
text-decoration : none;
}	
.style15 {
font-family: Times New Roman, arial narrow;
font-size: 18px;
color: #CCED88;
}		   
a:hover.style15 {
font-family: Times New Roman, arial narrow;
font-size: 18px;
color:  #ffffff;
}
.style16 {
font-family: Times New Roman, arial narrow;
font-size: 14px;
color: #ffffff;
}
.style17 {
font-family: Times New Roman, arial narrow;
font-size: 20px;
color: #CCED88;
text-decoration : none;
}	
a:hover.style17 {
font-family:  Times New Roman, arial narrow;
font-size: 20px;
color: #ffffff;
text-decoration : none;
}	

.style18 {
font-family: Times New Roman, arial narrow;
font-size: 20px;
color: F1B2A9;
text-decoration : none;
}	
a:hover.style18 {
font-family:  Times New Roman, arial narrow;
font-size: 20px;
color: #ffffff;
text-decoration : none;
}
	
.style19 {
font-family: arial;
font-size: 14px;
color:  #ffffff;
text-decoration : none;
}

.style20 {
font-family: arial narrow;
font-size: 22px;
color: #CCED88;
text-decoration : none;
}		   
a:hover.style20 {
font-family: arial narrow;
font-size: 22px;
color:  #ffffff;
text-decoration : none;
}